Subject: Re: Bats...What is their range?

From: [email-masked] (Chris Lewis)
Date: Tue, 1 Aug 1995 12:51:29 GMT

In article <[email-masked]>,
Larry Smith USG <[email-masked]> wrote:
>
>In article <[email-masked]>, [email-masked] (Tim Jennings) writes:
>
>>Put up a purple martin house instead. They will eat many mosquitos and won't
>>be as messy as the bats. All you need is a house and some phone lines nearby
>>and you should have some in no time.

phone lines?  Do you know who they're calling? ;-)

>Bats have a range of miles, anywhere on your property will help, but
>closer is better.
>
>Purple martins are good, but don't eat as much per unit weight, and
>don't flock as heavily as, bats do.  But, they make a good addition,
>since the presence of both gives you 24-hour predation on mosquitos.

I've been told that house swallows are considerably more effective than
purple martins, in that the swallow's feeding height (low) is more compatible
with mosquitoes.  The comment was that purple martins forage too high.
And the housing requirement is simpler: ledges under eaves etc.

"flocks" of dragonflies work great.  Over the past couple of weeks, we tend
to get 2 or 3 squadrons of dragonflies hovering around the front of the house
and the pool.  If the lighting is right, you can watch the mosquitoes disappear
as if by magic.

I have watched bats go at it too.  Quite spectacular.
-- 
Chris Lewis: _Una confibula non sat est_
Phone: Canada 613 832-0541
Latest psroff: FTP://ftp.uunet.ca/distrib/chris_lewis/psroff3.0pl17/*
Latest hp2pbm: FTP://ftp.uunet.ca/distrib/chris_lewis/hp2pbm/*